import { ref, computed } from 'vue'
import { defineStore } from 'pinia'

export const useUserinfo = defineStore('user', () => {
    const userInfo = ref({})
    const setUserInfo = (info) => {
        userInfo.value = info
    }
    // const getUserInfo = computed(() => {
    //     return userInfo.value
    // })
    return { userInfo, setUserInfo }
})

export default useUserinfo;